# Tag Name: text

## Description

Render a I18n text message

## Attributes

#### Dynamic Attributes Allowed:

false

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

id | false |  | false | String | Deprecated. Use 'var' instead
name | true |  | false | String | Name of resource property to fetch
searchValueStack | false | true | false | Boolean | Search the stack if property is not found on resources
var | false |  | false | String | Name used to reference the value pushed into the Value Stack